Bug 52955 - Unresolved symbols in sym58cxx.o after upgrade2.4.3-12smp upgrade
Unresolved symbols in sym58cxx.o after upgrade2.4.3-12smp upgrade
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-31 09:29 EDT by Colin Tinker
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 14:13:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Tinker 2001-08-31 09:29:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
This appaears to be a common problem from the bugs list on many modules 
after a recommended upgrade when will a new i686 smp kernel be posted?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.reboot after upgrade
2.
3.
	

Additional info:
Comment 1 Arjan van de Ven 2001-08-31 09:44:05 EDT
This is NOT a common problem in released kernels. During development this
sometimes happens, and you can find bugs against our development kernels in
bugzilla as well.

You are the very first person to see this problem, so I really think something
is wrong. How did you upgrade, if it wasn't by using the up2date program, did
you follow the steps in
      
http://www.redhat.com/support/docs/howto/kernel-upgrade/kernel-upgrade.html

?
Comment 2 Alan Cox 2003-06-06 14:13:39 EDT
No reply closing

Note You need to log in before you can comment on or make changes to this bug.